ページの先頭です。
ここから本文です。

よくあるご質問(サポートFAQ)

【WebOTX Application Server】バージョンアップ時の下位互換性(OTX-FAQ-000080)

質問内容

WebOTXを現行バージョンから最新バージョンにアップデートしようと検討しております。このとき、現行バージョンで稼動している既存アプリケーションの改修は必要となりますでしょうか?

回答内容

下位互換を保っておりますので、アプリケーションは最新バージョンにおいても、基本的にそのまま動作させることができますが、アプリケーションの種類により旧バージョンとの互換性に関して注意事項がありますので、最新バージョンの以下のマニュアルを確認してください。

・V9.5以前
 [アップデート情報 > 5. アプリケーションの互換性と相互運用性]

・V10.1以降
 [新機能と変更点 > リリースノート > 4.アプリケーションの互換性と相互運用性]


【対象製品】Application Server
【確認済みのバージョン】 すべて
【確認済みのエディション】すべて
【確認済みの対象OS】すべて
【確認済みのJavaバージョン】すべて
【コンポーネント】製品全般
【カテゴリー】運用/設定

製品名カテゴリ

WebOTX
WebOTX Application Server

  • コンテンツID: 3150102205
  • 公開日: 2011年03月31日
  • 最終更新日:2019年09月11日

アンケート

サポート情報充実のためアンケートにご協力をお願いいたします。



コメント欄:
ここからページ共通メニューです。 ページ共通メニューを読み飛ばす。